# Uses of Interface
jdk.incubator.foreign.LibraryLookup.Symbol

Packages that use LibraryLookup.Symbol
Package
Description
jdk.incubator.foreign
Classes to support low-level and efficient foreign memory/function access, directly from Java.

## Uses of LibraryLookup.Symbol in jdk.incubator.foreign

Methods in jdk.incubator.foreign that return types with arguments of type LibraryLookup.Symbol
Modifier and Type
Method
Description
`Optional<LibraryLookup.Symbol>`
LibraryLookup.`lookup​(String name)`
Looks up a symbol with given name in this library.